Get My Projects
POST
https://picnie.com/api/v1/get-my-projectsAccess the list of your Picnie projects for better asset management.
Headers
| Name | Type | Description |
|---|---|---|
Authorization* | string | Pass api key in the authorization field Example: |
Notes
⚠️ Authentication required
curl -X POST "https://picnie.com/api/v1/get-my-projects"
-H "Authorization: YOUR_API_KEY"
-H "Content-Type: application/json"Responses
200200 OK
{
"error": false,
"message": "Success",
"data": [
{
"id": "21",
"user_id": "2",
"name": "test",
"type": "Image",
"is_active": "1",
"datetime_created": "2022-11-16 17:06:58"
},
{
"id": "23",
"user_id": "2",
"name": "18Nov-Exp",
"type": "Image",
"is_active": "1",
"datetime_created": "2022-11-18 17:03:50"
},
{
"id": "32",
"user_id": "2",
"name": "Project with API",
"type": "Image",
"is_active": "1",
"datetime_created": "2023-03-18 14:47:36"
}
]
}